.background-section {
    height: auto;
    background-image: url('images/landingimage.png');
    background-size: cover;
    background-position: 0px 37px;
    background-repeat: no-repeat;
}

.killer-website{
    color: #676767;
    font-size: 32px;
    font-weight: 700;
}
.earnings-heading{
    font-size: 60px;
    font-family: Inter, var(--default-font-family);
    color: #676767;
    font-weight: 700;
    line-height: 0.8;
    margin-top: 35px;
}
.earning-span {
    font-size: 58px; 
    color: #3a6fe6; 
    font-weight: 700;
  
}
.first-paragraph {
    font-size: 17px;
    color: #060606;
    font-weight: 400;
    font-family: Inter, var(--default-font-family);
    line-height: 24px;
    margin-bottom: 25px;
   
}

.box-container {
    display: flex; 
    flex-wrap: wrap;
    margin-top: 20px;
    
}
.second-heading{
    display: flex; 
    flex-wrap: wrap;
    margin-top: 20px;
}

.box-1, .box-2, .box-3, .box-4 {
    width: 120px;
    height: 120px;
    background-color: #FFFFFF;
    margin-right: 10px;
    border: 1px solid #4B70E2;
    margin-right: 25px;
    border-radius: 10px;
    overflow: hidden; 
    display: flex; 
    justify-content: center; 
    align-items: center; 
    margin-bottom: 20px;
}
.box-4 {
    margin-right: 0;
}
.box-1 img, .box-2 img, .box-3 img, .box-4 img {
    max-width: 56px; 
    max-height: 56px; 
}
.box-content {
    display: flex;
    flex-direction: column; 
    align-items: center;
    justify-content: center; 
    margin-top: 20px;
}
.box-text{
    font-size: 10px;
    font-weight: 700;
    color: #7d7d7d;
    text-align: center;
}

.heading {
    font-size: 36px;
    color: #000000;
    font-weight: bold;
}


.creating-paragraph-2 {
    font-size: 16px;
    color: #858585;
    line-height: 2;
    margin-top: 10px; 
}
.blue-one{
    background-color: #3A6FE6;
    height: auto;
    padding: 28px;
}
.heading-description{
    text-align: center;
}
.unique-text{
    font-weight: 300;
    text-align: left;
}
.preloaded-text {
    font-size: 22px;
    text-align: center;
}

.col-md-3 {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px; 
    
}

.number-heading {
    font-size: 64px;
    color: #ffffff;
    font-weight: bold;
    margin: 0; 
    text-align: left;
}

.description {
    font-size: 20px;
    color: #ffffff;
    margin-top: 40px;
    margin-bottom: 0; 
    text-align: left;
}


.persona-img {
    width: 100%; 
    height: auto; 
    display: block; 
}
.col-md-6 {
    padding-right: 20px; 
}

.col-md-6:last-child {
    padding-right: 0; 
}

.journey-heading {
    font-size: 36px; 
    font-weight: bold; 
    color: #000000;
    margin-top: 25px;
}

.journey-paragraph {
    font-size: 18px; 
    line-height: 1.5; 
    color: #000000; 
    margin-top: 10px; 
}

/* .journey-image{
    width: 100%;
    height: 350px;
    margin-left: 40px;
} */

.journey-image-1 {
    width: 450px;
    height: 480px;
    margin-left: 125px;
}

.journey-image-2 {
    width: 100%;
    height: auto;
    margin-top: 15px;
}

.journey-image-3 {
    width: 420px;
    height: 400px;
    margin-left: 120px;
}

.journey-image-4 {
   width: 554px;
   height: 300px;
   margin-top: 75px;
}

@media (max-width: 768px) {
    .journey-image-1 {
        width: 100%; 
        height: auto; 
        margin-left: 0;
    }
}
@media (max-width: 768px) {
    .journey-image-2 {
        width: 100%; 
        height: auto; 
        margin-left: 0;
    }
}
@media (max-width: 768px) {
    .journey-image-3 {
        width: 100%; 
        height: auto; 
        margin-left: 0;
    }
}
@media (max-width: 768px) {
    .journey-image-4 {
        width: 100%; 
        height: auto; 
        margin-left: 0;
    }
}
.total-income{
    width: 100%;
    /* margin-top: 25px; */
}
.creating-paragraph{
 font-size: 18px;
}
.creating-paragraph-1{
    font-size: 18px;
    font-weight: 500;
    box-sizing: border-box;
    border: 1px solid #8CC2C7;
    background: linear-gradient(to right, #D3EEE0 0%, #FFFFFF 100%);
    color: #709B9F;
    padding: 15px;
    line-height: 19px;
    border-radius: 10px;
}
.digital-paragraph {
    font-size: 28px; 
    line-height: 1.5;
    color: #000000; 
    text-align: left;
    margin-top: 35px;
   
}
.custom-section .row {
    position: relative;
    margin-top: 45px;
}

.custom-section .row::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%; 
    border-left: 2px solid #B7B6B6; 
}


.container-xxl {
    background-size: cover;
    background-position: center;
    background-attachment: fixed; 
}
.website-paragraph {
    font-size: 18px; 
    line-height: 1.5; 
    color: #7d7d7d; 
    font-weight: 400;
}
.custom-section {
    background: linear-gradient(to right, #E6E6E6 0%, #FFFFFF 100%);
    
}
/* @keyframes reveal {
    from {
        opacity: 0;
        transform: scale(0.6);
    }
    to {
        opacity: 1;
        transform: scale(1);
    }
}
  */
/* .revealing-image {
    opacity: 0;
} */
.two-agents{
    position: relative;
    text-align: center;
margin: 0 auto;
color: #000000;
font-family: Inter, var(--default-font-family);
font-size: 30px;
font-weight: 700;
line-height: 36.6px;
letter-spacing: -0.5px;

}
.animate-reveal {
    animation: reveal 1s ease-in-out forwards;
}

.digital-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.whatsapp {
    margin-left: auto;
    margin-top: 35px;
    width: 46px;
    height: 46px;
}
.card {
    border: 1px solid #4B70E2; 
    border-radius: 12px; 
    height: 220px;
    box-shadow: 0 18.36px 38.25px 0 rgba(0, 0, 0, 0.15);
    padding: 10px; 
    margin-top: 15px;
    background: #fff;
    position: relative;
     
}
.card-img-top {
    position: absolute;
    top: -40px;
    left: 40px;
    width: 50px;
    height: 50px;
}
.start{
    color: #000000;
    font-size: 22px;
    font-weight: 700;
}
.start-para{
    color: #7E7E7E;
}
.lady-gaga{
    width: 100%; 
    
    display: block; 
    margin: 0 auto;
}
.grass {
    position: relative;
}

.grass::after {
    content: "";
    position: absolute;
    bottom: -100px;
    left: 0;
    width: 100%;
    height: 500px; /* Adjust the height of the background image */
    background-image: url(images/promotion.png);
    background-size: cover;
    background-position: center;
    z-index: -1;
   
}


@media only screen and (max-width: 600px) {
    .grass::after {
        background-image: none;
    }
}

/* .promotion {
    height: 550px;
    background-image: url('images/promotion.png');
    z-index: 10;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
} */

.section-heading {
    font-size: 36px; 
    font-weight: bold; 
    color: #676767; 
     
    margin-top: 20px; 
    margin-bottom: 20px; 
}

@media (max-width: 768px) {
    .promotion {
        height: auto; 
    }
    
    .promotion h1 {
        text-align: center; 
        font-size: auto;
    }
    
    .card {
        width: 150px;
        height: auto; 
        font-size: 14px; 
        padding: 5px; 
    }
}


@media (max-width: 600px) {
    .card {
        width: 100%;
        height: auto;
        margin-bottom: 10px;
        font-size: 14px;
        padding: 5px;
    }


    .earnings-heading {
        font-size: 30px;
    }

    .killer-website {
        color: #676767;
        font-size: 20px;
        font-weight: 700;
    }

    .journey-heading {
        font-size: 20px;
    }
    .remember {
        position: relative;
        margin: 0 auto;
        color: #000000;
        font-family: Inter, var(--default-font-family);
        font-size: 20px;
        font-weight: 700;
        line-height: 25px;
    }
}


.remember{
    position: relative;
margin: 0 auto;
color: #000000;
font-family: Inter, var(--default-font-family);
font-size: 36px;
font-weight: 700;
line-height: 54px;
}
.digital-rooftops{
    position: relative;
margin: 0 auto;
color: #000000;
font-family: Inter, var(--default-font-family);
font-size: 18px;
font-weight: 400;
line-height: 25.92px;
}
.digital{
    text-align: center;
}
.website{
    margin-top: 10px;
}
.custom-margin {
    margin-left: -15px; 
}
.card-body {
    padding: 10px; 
}
/* .bottom-part {
    display: flex;
    padding: 35px;
    margin-left: 20px;
    align-items: flex-start; 
} */

.arrow{
    height: 48px;
    width: 48px;
    margin-bottom: 70px;
    margin-left: 45px;
}


.container .border-box {
    border: 2px solid #ccc;
    padding: 20px;
    height: 200px;
    width: 400px;
    position: relative;
    transition: background-color 0.3s ease;
    border-radius: 20px;
}

.container .border-box:hover {
    background-color: rgba(185, 192, 207, 0.3);
}

.button-link {
    display: block;
    text-decoration: none;
}

.list-items li {
    line-height: 1.5;
    font-size: 16px; 
}

.button-content {
    color: #2F2F2F;
    font-size: 28px;
}

.vector {
    width: 50px;
    height: 50px;
}

.flyer-content {
    font-weight: 500;
    font-size: 28px;
    color: black;
}


.top-logo {
    position: relative !important;
}


.py-4 {
    padding-top: 40px;
}

.py-3 {
    padding-top: 30px;
}

.py-5 {
    padding-top: 50px;
}

p.start-para {
    font-size: 17px;
    color: #666;
}

 
@media only screen and (max-width: 600px) {
    .container .border-box {
        border: 2px solid #ccc;
        padding: 20px;
        height: 200px;
        width: 100%;
        position: relative;
        transition: background-color 0.3s ease;
        border-radius: 20px;
        margin-bottom: 35px;
    }

    .number-heading {
        font-size: 35px;
        color: #ffffff;
        font-weight: bold;
        margin: 0;
        text-align: left;
    }
}


.ed-micon i {
    color: #000 !important;
}